Welche Systemvoraussetzungen benötigt stashcat?

ClientMindestversion
iOS-App (V. 3.22.0)iOS 12.0
Android-App (V. 3.22.0)Android 5.0
Desktop-Client Windows (V. 3.22.0)Windows 7
Desktop-Client Mac (V. 3.22.0)Mac OS X 10.11 (El Capitan)
Web-Client (V. 3.22.0)Abhängig vom Browser. Generell sollte die jeweils aktuelle Version von den gängigen Browsern verwendet werden, der Internet Explorer wird ausschließlich in Version 11 unterstützt.
AllgemeinAnwendungen, Apps und ClientsBenutzerInnen